 /* book CSS */
html{
    background-color: #333333;
}
 
  #container {
    padding: 50px;
    margin: 50px;
    background-image:linear-gradient(to right, #FF8400, #007BFF, #FF00FB);
    height: auto;
  }
  
  .dicerow{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }

.button{
    padding-bottom: 10px;
    box-sizing: border-box;
    background-color: #000;
}


/*Validation Styles*/
#validation{
    padding: 0 .75rem;
    text-align: center;
    font-size: 1rem;
    margin: .75rem auto;
    background-color: #007BFF;
    border: .25rem ridge #FF00FB;
    width:30rem;
}

#validation a:link{
    text-decoration: dotted;
    color:#00FF04;
    font-size:1.10rem;
}

#validation a:hover{
    text-decoration:line-through;
    color:#FF8400;
    font-size: 1.10rem;
}